<?xml version="1.0" encoding="utf-8"?>
<service>
  <short>rust</short>
  <description>rust is a sandbox/survival game with a role-playing focus. On servers containing from 1 to 10 players, the chosen ones of Odin will have to cooperate to put an end to the 5 fallen ones of the cursed lands of rust and thus reach Valhalla.</description>
  <port protocol="tcp" port="28015-28016"/>
  <port protocol="udp" port="28015-28016"/>      
</service>
